p.wguide {text-align:left;
font-family:·ÂËÎ_GB2312;color: #000000;font-size:11pt;font-weight:400;

}
p.wtitle {text-align:left;
font-family:·ÂËÎ_GB2312;color: #000000;font-size:11pt;font-weight:400;

}
p.wappend {text-align:left;
font-family:·ÂËÎ_GB2312;color: #000000;font-size:11pt;font-weight:400;

}
p.wtext {text-indent:2em;font-family:ËÎÌå;color:#000000;font-size:11pt;font-weight:400;text-decoration:font-style:
}
p.wabstract {text-indent:2em;font-family:·ÂËÎ_GB2312;color: #000000;font-size:8pt;font-weight:400;

}
span.wauthor {font-family:ËÎÌå;color: #000000;font-size:9pt;font-weight:400;


}
